{
  "style_id": "zhibuji_loom",
  "style_name": "Zhibuji Loom",
  "style": {
    "artist_name": "zhibuji",
    "artistic_style": "zhibuji_loom, painting_(medium), stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/zhibuji_loom.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "zhibuji_loom",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}